<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n3_s73p" name="com_item" src="cv0e9" fileName="item_albumsDetails.xml" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_cv0e" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="962,20">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>